<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Links Activity</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>

	<div class="container">
		<img src="images/t10.jpg" alt="top 10">
	<h1>Welcome to the Activity Home Page.</h1>
	<h3>Click on the link to see my Top 10.</h3>
	
	<hr>
	<div class="navbar">
	<ul>
		<li><a href="./movie/top10ActorsActress.html">top 10 Actors Actress</li>
		<li><a href="./movie/top10Movie.html">top 10 Movie</li>
		<li><a href="./music/top10Artists.html">top 10 Artists</li>
		<li><a href="./music/top10Music.html">top 10 Music</li>
	</ul>
	</div>
	</div>

</body>
</html>